<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\Validator;
use App\Models\User;
use App\Models\pasiens;
use App\Models\jadwals;
use App\Models\pesans;
use App\Models\datakirims;
use App\Models\historis;
use Twilio\Rest\Client;
use Auth;

class HistorisController extends Controller
{
    //
    public function __construct()
    {
        $this->middleware('auth');
    }

    public function index()
    {
        $data = historis::where('del',0)->orderBy('waktu','DESC')->get();
        return view('historis/index', compact('data'));
    }
}
