/*
Navicat MySQL Data Transfer

Source Server         : 3306_PCKU
Source Server Version : 50505
Source Host           : localhost:3306
Source Database       : nadia_skripsi

Target Server Type    : MYSQL
Target Server Version : 50505
File Encoding         : 65001

Date: 2023-08-03 14:27:22
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for datakirims
-- ----------------------------
DROP TABLE IF EXISTS `datakirims`;
CREATE TABLE `datakirims` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `kode_kirim` varchar(255) NOT NULL,
  `nama` varchar(255) DEFAULT NULL,
  `kode_pasien` varchar(255) NOT NULL,
  `jenis` varchar(255) NOT NULL DEFAULT '0',
  `kode_jadwal` varchar(255) DEFAULT NULL,
  `kode_pesan` varchar(255) NOT NULL,
  `tanggal` date DEFAULT NULL,
  `waktu` time DEFAULT NULL,
  `kode_user` varchar(255) NOT NULL DEFAULT '',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `del` varchar(255) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- ----------------------------
-- Records of datakirims
-- ----------------------------
INSERT INTO `datakirims` VALUES ('8', 'werwe', 'a', 'a:2:{i:0;s:1:\"2\";i:1;s:1:\"1\";}', '0', 'a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}', '1', null, null, '2', '2023-07-15 22:49:44', '2023-07-16 13:41:09', '1');
INSERT INTO `datakirims` VALUES ('9', 'TES003', null, 'a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}', '1', null, '1', '2023-07-16', '20:00:00', '2', '2023-07-16 13:23:33', '2023-07-16 13:24:09', '1');
INSERT INTO `datakirims` VALUES ('10', 'TES002', null, 'a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}', '1', null, '2', '2023-07-16', '20:00:00', '2', '2023-07-16 13:25:26', '2023-07-16 13:25:26', '0');
INSERT INTO `datakirims` VALUES ('12', 'TES003', null, 'a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}', '0', 'a:2:{i:0;s:1:\"1\";i:1;s:1:\"2\";}', '1', null, null, '2', '2023-07-16 13:42:10', '2023-07-16 13:42:10', '0');

-- ----------------------------
-- Table structure for failed_jobs
-- ----------------------------
DROP TABLE IF EXISTS `failed_jobs`;
CREATE TABLE `failed_jobs` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `uuid` varchar(255) NOT NULL,
  `connection` text NOT NULL,
  `queue` text NOT NULL,
  `payload` longtext NOT NULL,
  `exception` longtext NOT NULL,
  `failed_at` timestamp NOT NULL DEFAULT current_timestamp(),
  PRIMARY KEY (`id`),
  UNIQUE KEY `failed_jobs_uuid_unique` (`uuid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- ----------------------------
-- Records of failed_jobs
-- ----------------------------

-- ----------------------------
-- Table structure for historis
-- ----------------------------
DROP TABLE IF EXISTS `historis`;
CREATE TABLE `historis` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `kode_pasien` varchar(255) NOT NULL,
  `kode_kirim` varchar(255) NOT NULL,
  `status` varchar(255) NOT NULL DEFAULT '0',
  `waktu` datetime NOT NULL,
  `pesan` text DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `del` varchar(255) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=38 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- ----------------------------
-- Records of historis
-- ----------------------------
INSERT INTO `historis` VALUES ('33', '1', '1', '0', '2023-06-23 17:17:12', 'Mengingatkan Saudara/i Nadia untuk kontrol sesuai jadwal pada hari Sabtu,  tanggal 24 Jun 2023 pukul 08:00 Terima kasih', '2023-06-24 17:17:12', '2023-06-24 17:17:12', '0');
INSERT INTO `historis` VALUES ('34', '2', '5', '0', '2023-06-23 17:17:13', 'Jangan lupa sekarang waktunya untuk minum obat, terima kasih', '2023-06-24 17:17:13', '2023-06-24 17:17:13', '0');
INSERT INTO `historis` VALUES ('35', '1', '1', '0', '2023-06-24 17:23:02', 'Mengingatkan Saudara/i Nadia untuk kontrol sesuai jadwal pada hari Sabtu,  tanggal 24 Jun 2023 pukul 08:00 Terima kasih', '2023-06-24 17:23:02', '2023-06-24 17:23:02', '0');
INSERT INTO `historis` VALUES ('36', '2', '5', '0', '2023-06-24 17:23:03', 'Jangan lupa sekarang waktunya untuk minum obat, terima kasih', '2023-06-24 17:23:03', '2023-06-24 17:23:03', '0');
INSERT INTO `historis` VALUES ('37', '1', '1', '0', '2023-07-03 21:20:36', 'Mengingatkan Saudara/i Nadia untuk kontrol sesuai jadwal pada hari Senin,  tanggal 03 Jul 2023 pukul 08:00 Terima kasih', '2023-07-03 21:20:36', '2023-07-03 21:20:36', '0');

-- ----------------------------
-- Table structure for jadwals
-- ----------------------------
DROP TABLE IF EXISTS `jadwals`;
CREATE TABLE `jadwals` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `kode_jadwal` varchar(255) NOT NULL,
  `nama` varchar(255) NOT NULL,
  `jam` time NOT NULL,
  `hari` int(11) NOT NULL DEFAULT 0,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `del` varchar(255) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- ----------------------------
-- Records of jadwals
-- ----------------------------
INSERT INTO `jadwals` VALUES ('1', 'KDJ001', 'Semua Hari Pagi', '08:00:00', '7', '2023-06-18 00:31:29', '2023-07-15 22:27:11', '0');
INSERT INTO `jadwals` VALUES ('2', 'KDJ002', 'Semua Hari Sore', '15:00:00', '7', '2023-06-18 00:32:13', '2023-07-15 22:27:21', '0');

-- ----------------------------
-- Table structure for migrations
-- ----------------------------
DROP TABLE IF EXISTS `migrations`;
CREATE TABLE `migrations` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `migration` varchar(255) NOT NULL,
  `batch` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- ----------------------------
-- Records of migrations
-- ----------------------------
INSERT INTO `migrations` VALUES ('1', '2014_10_12_000000_create_users_table', '1');
INSERT INTO `migrations` VALUES ('2', '2014_10_12_100000_create_password_resets_table', '1');
INSERT INTO `migrations` VALUES ('3', '2019_08_19_000000_create_failed_jobs_table', '1');
INSERT INTO `migrations` VALUES ('4', '2019_12_14_000001_create_personal_access_tokens_table', '1');
INSERT INTO `migrations` VALUES ('5', '2023_06_17_180107_create_polis_table', '1');
INSERT INTO `migrations` VALUES ('6', '2023_06_17_180621_create_jadwals_table', '2');
INSERT INTO `migrations` VALUES ('7', '2023_06_17_180643_create_pasiens_table', '2');
INSERT INTO `migrations` VALUES ('8', '2023_06_17_180701_create_pesans_table', '2');
INSERT INTO `migrations` VALUES ('9', '2023_06_17_180819_create_datakirims_table', '2');
INSERT INTO `migrations` VALUES ('10', '2023_06_17_180833_create_historis_table', '3');

-- ----------------------------
-- Table structure for pasiens
-- ----------------------------
DROP TABLE IF EXISTS `pasiens`;
CREATE TABLE `pasiens` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `no_rm` varchar(255) NOT NULL,
  `nik` varchar(255) NOT NULL,
  `nama` varchar(255) NOT NULL,
  `ttl` date NOT NULL,
  `email` varchar(255) DEFAULT NULL,
  `telepon` varchar(255) DEFAULT NULL,
  `alamat` text NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `del` varchar(255) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- ----------------------------
-- Records of pasiens
-- ----------------------------
INSERT INTO `pasiens` VALUES ('1', 'PSN000011', '123456', 'Nadia', '1999-11-08', 'muhammadsayfudin31@gmail.com', '+6281259535559', 'kemantren', '2023-06-17 23:34:37', '2023-06-18 09:15:28', '0');
INSERT INTO `pasiens` VALUES ('2', 'PSN000012', '12212', 'Mamad', '2023-06-18', 'aqila@admin.com', '+6281911868280', 'tes', '2023-06-18 10:01:54', '2023-06-24 09:08:28', '0');

-- ----------------------------
-- Table structure for password_resets
-- ----------------------------
DROP TABLE IF EXISTS `password_resets`;
CREATE TABLE `password_resets` (
  `email` varchar(255) NOT NULL,
  `token` varchar(255) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  KEY `password_resets_email_index` (`email`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- ----------------------------
-- Records of password_resets
-- ----------------------------

-- ----------------------------
-- Table structure for personal_access_tokens
-- ----------------------------
DROP TABLE IF EXISTS `personal_access_tokens`;
CREATE TABLE `personal_access_tokens` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `tokenable_type` varchar(255) NOT NULL,
  `tokenable_id` bigint(20) unsigned NOT NULL,
  `name` varchar(255) NOT NULL,
  `token` varchar(64) NOT NULL,
  `abilities` text DEFAULT NULL,
  `last_used_at` timestamp NULL DEFAULT NULL,
  `expires_at` timestamp NULL DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `personal_access_tokens_token_unique` (`token`),
  KEY `personal_access_tokens_tokenable_type_tokenable_id_index` (`tokenable_type`,`tokenable_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- ----------------------------
-- Records of personal_access_tokens
-- ----------------------------

-- ----------------------------
-- Table structure for pesans
-- ----------------------------
DROP TABLE IF EXISTS `pesans`;
CREATE TABLE `pesans` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `kode_pesan` varchar(255) NOT NULL,
  `nama` varchar(255) NOT NULL,
  `pesan` text NOT NULL,
  `id_user` varchar(255) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `del` varchar(255) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- ----------------------------
-- Records of pesans
-- ----------------------------
INSERT INTO `pesans` VALUES ('1', 'KPS001', 'Tes 1', 'Mengingatkan Saudara/i {{nama}} untuk kontrol sesuai jadwal pada hari {{hari}},  tanggal {{tanggal}} pukul {{jam}} Terima kasih', '1', '2023-06-18 03:58:03', '2023-06-24 16:56:16', '0');
INSERT INTO `pesans` VALUES ('2', 'KPS002', 'Tes 2', 'Jangan lupa sekarang waktunya untuk minum obat, terima kasih', '1', '2023-06-18 09:41:30', '2023-06-18 09:41:30', '0');

-- ----------------------------
-- Table structure for polis
-- ----------------------------
DROP TABLE IF EXISTS `polis`;
CREATE TABLE `polis` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `kode_poli` varchar(255) NOT NULL,
  `nama` varchar(255) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `del` varchar(255) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- ----------------------------
-- Records of polis
-- ----------------------------
INSERT INTO `polis` VALUES ('1', 'P1', 'Poli A', null, '2023-06-24 16:45:28', '1');
INSERT INTO `polis` VALUES ('2', 'P2', 'Poli B', '2023-06-17 21:48:51', '2023-06-24 16:45:34', '1');
INSERT INTO `polis` VALUES ('3', 'P1', 'Poli TBC', '2023-06-24 16:46:01', '2023-06-24 16:46:01', '0');
INSERT INTO `polis` VALUES ('4', 'P2', 'Poli Penyakit Dalam', '2023-06-24 16:46:31', '2023-06-24 16:46:31', '0');

-- ----------------------------
-- Table structure for users
-- ----------------------------
DROP TABLE IF EXISTS `users`;
CREATE TABLE `users` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `email` varchar(255) NOT NULL,
  `email_verified_at` timestamp NULL DEFAULT NULL,
  `password` varchar(255) NOT NULL,
  `level` varchar(255) NOT NULL DEFAULT '0',
  `alamat` varchar(255) DEFAULT NULL,
  `telepon` varchar(255) DEFAULT NULL,
  `kode_poli` varchar(255) DEFAULT NULL,
  `remember_token` varchar(100) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `del` varchar(255) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- ----------------------------
-- Records of users
-- ----------------------------
INSERT INTO `users` VALUES ('1', 'Admin', 'admin@admin.com', null, '$2y$10$BztZb9y9DTcaC7VGtMniT.zy.ypqzDXmDnRJe1p6.Po2ALD8Q3KpW', '0', 'tes', '081911868280', '1', null, '2023-06-17 19:10:25', '2023-06-17 19:10:25', '0');
INSERT INTO `users` VALUES ('2', 'Admin2', 'ab@gmail.com', null, '$2y$10$mBVN/nSFO8FU9m58hJf32OqEv/6r07TKIYDDV3MZEZvgRBy.YZgti', '1', 'fddsf', '13132', '1', null, '2023-06-17 22:37:43', '2023-06-24 16:46:58', '1');
INSERT INTO `users` VALUES ('3', 'salsabilah', 'ab@gmail.com', null, '$2y$10$htoj1BedydQLeY3AyjO1YOI1KgJwH7IiW01MdgYFuhQa0U1IeN15a', '1', 'SDA', '081259535559', '3', null, '2023-06-24 16:49:00', '2023-06-24 16:49:00', '0');
