<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class datakirims extends Model
{
    use HasFactory;

    protected $fillable = [
        'kode_kirim',
        'nama',
        'kode_pasien',
        'jenis',
        'kode_jadwal',
        'kode_pesan',
        'tanggal',
        'waktu',
        'kode_user',
        'del',
    ];

    public function get_jadwal()
    {
        return $this->belongsTo('App\Models\jadwals','kode_jadwal','id');
    }

    public function get_pesan()
    {
        return $this->belongsTo('App\Models\pesans','kode_pesan','id');
    }

    public function get_pasien()
    {
        return $this->belongsTo('App\Models\pasiens','kode_pasien','id');
    }

    public function get_user()
    {
        return $this->belongsTo('App\Models\User','kode_user','id');
    }
}
